[Desktop Entry]
Name=External Taskbar
Name[cs]=Externí pruh úloh
Name[da]=Ekstern jobliste
Name[de]=Externe Fensterleiste
Name[el]=Εξωτερική Γραμμή Εργασιών
Name[eo]=Eksterna tasklistelo
Name[es]=Barra de Tareas Externa
Name[et]=Väline tegumiriba
Name[fi]=Ulkoinen ohjelmapalkki
Name[fr]=Barre des tâches externe
Name[he]=תינוציח תומישמ תרוש
Name[hu]=Külső feladatlista
Name[is]=Utanáliggjandi verkefnaslá
Name[it]=Barra delle applicazioni esterna
Name[ja]=外部タスクバー
Name[lt]=Išorinė užduočių juosta
Name[lv]=Ārējā Uzdevumu josla
Name[nl]=Externe takenbalk
Name[no]=Ekstern oppgavelinje
Name[no_NY]=Ekstern oppgåvelinje
Name[pl]=Zewnętrzny pasek zadań
Name[pt]=Barra de Tarefas Externa
Name[pt_BR]=Barra de tarefas externa
Name[ro]=Bară de procese externă
Name[ru]=Отдельная панель задач
Name[sk]=Externý taskbar
Name[sl]=Zunanja opravilna vrstica
Name[sr]=Externi taskbar
Name[sv]=Externt aktivitestfält
Name[tr]=Harici Görev Çubuğu
Name[uk]=Зовнішня смужка задач
Name[zh_CN.GB2312]=外部任务栏
Name[zh_TW.Big5]=外部工作列
Comment=External taskbar panel extension.
Comment[cs]=Rozšíření s externím pruhem úloh.
Comment[da]=Panel udvidelse -Ekstern jobliste.
Comment[de]=Eine alternative Fensterleiste
Comment[el]=Επέκταση Εξωτερικής Γραμμής Εργασιών για τον Πίνακα.
Comment[eo]=Esterna tasklistela panelaldono.
Comment[es]=Barra de tareas externa (extensión del panel)
Comment[et]=Välise tegumiriba laiendus paneelile
Comment[fi]=Ulkoinen ohjelmapalkkilaajennus
Comment[fr]=Barre des tâches externe (extension du tableau de bord).
Comment[he]=תינוציח תומישמ תרוש תבחרה
Comment[hu]=Külső feladatlista-kiterjesztés.
Comment[is]=Útvíkkun utanáliggjandi spjalds
Comment[it]=Barra delle applicazioni esterna per il pannello
Comment[ja]=外部タスクバーパネルアプレット
Comment[lt]=Išorinės užduočių juostos pulto plėtinys
Comment[lv]=Ārējs uzdevumjoslas paneļa paplašinājums.
Comment[nl]=een externe takenbalkpaneelextensie
Comment[no]=Ekstern oppgavelinjepanel forlengelse
Comment[no_NY]=Oppgåvelinje utanfor panelet
Comment[pl]=Rozszerzenie zewnętrznego paska zadań
Comment[pt]=Extensão do painel de barra de tarefas externa
Comment[pt_BR]=Extensão de painel barra de tarefas externa.
Comment[ro]=Extensie bară de panou externă
Comment[ru]=расширение панели задач KDE для дополнительных задач
Comment[sk]=Rozšírenie panelu pre externý taskbar.
Comment[sl]=Zunanja razširitev opravilne vrstice za pult.
Comment[sr]=Eksterni taskbar ekstenzija za panel.
Comment[sv]=Extern utökning till aktivitetsfältet.
Comment[tr]=Harici görev çubuğu uzantısı.
Comment[uk]=Зовнішнє розширення панелі задач
Comment[zh_CN.GB2312]=外部任务栏面板扩展。
Comment[zh_TW.Big5]=外部工作列面板擴充

Icon=taskbar
X-KDE-Library=libtaskbarextension
X-KDE-UniqueApplet=true
